apiVersion: v1
kind: Service
metadata:
  name: vast-organization-group-inab-certh
spec:
  selector:
    app: vast-organization-group-inab-certh
  ports:
    - protocol: TCP
      port: 80
      targetPort: 80
